#r-contents .r-left-pane
{
	width: 288px;
	margin-right: 14px;
}

#r-contents .r-left-right .r-center-pane
{
	width: 342px;
}

#r-contents .r-right-pane
{
	margin-left: 14px;
}

.research-radio
{
	margin: 0 0 25px;
	overflow: hidden;
	zoom: 1;
}

	.research-radio input
	{
		float: left;
	}

	.research-radio label {
		float: left;
		margin: 0 20px 0 3px;
		*margin-top: 3px;
		font-size: 12px;
	}

.value-search .simple-tabs
{
	display: none;
}

/* Editorial content */
.editorial-container
{
    margin-top: 10px;
    float: left;
}
.carousel-panel, .news-reviews-panel
{
    margin-right: 10px;
    float: left;
}
.carousel-panel
{
    width:291px;
}
.news-reviews-panel
{
    width: 358px;
}
.social-panel
{
    float: left;
    width:300px;
}
.csn-carousel
{
    height:513px;
    _height:499px;
}
*:first-child+html .csn-carousel {height:489px;}
.csn-carousel .foot {padding-top:20px;_padding-top:0;}
.csn-carousel h3 span.chevron, .csn-feed h3 span.chevron, .social-media-container h3 span.chevron { background-position: -4px -9px; }
.csn-carousel .status {padding:7px 10px;_padding:4px 10px;}
*:first-child+html .csn-carousel .status {padding:4px 10px;margin:3px 0 0 0;}

.csn-feed
{
    position:relative;
    height:502px;
    *height:500px;
}

.editorial-tabs-panel li
{
	padding: 8px !important;
}

.stream-container {position:relative;height:223px;*height:210px;overflow:hidden;}
.follow-us-on-twitter {
  bottom: 0;
  margin: 0;
  position: absolute;
  width: 280px;
}
* html .social-media-container h3 {padding:4px 0 3px;}
*:first-child+html .social-media-container h3 {padding-bottom:3px;}
* html .social-media-container .module-tabs-menu {top:-1px;}
*:first-child+html .social-media-container .module-tabs-menu {top:-1px;}
.social-media-container .module-tabs-menu li a
{
    font-size:10px;
    *line-height:normal;
}
.comments-feed
{
    height:316px;
    overflow:auto;
}

/*** Carousel ***/
.carousel-portrait
{
  width: 291px;
	background: #f9f9f9;
  position: relative;
	overflow:hidden;
  float: left;
  border-bottom:1px solid #E1EDF7;
}
.carousel-portrait img
{
    border: none;
}
.carousel-portrait h3, .carousel-portrait .item img, .carousel-portrait .item p, .carousel-portrait .thumbs,.carousel-portrait .foot
{
    float: left;
}
.carousel-portrait h3
{
    width:100%;
    background:#fff none;
    padding-top:15px;
}
.carousel-portrait .item
{
    position: relative;
    float: left;
    margin:10px 10px 0;
	_margin: 10px 5px 0;
}
.carousel-portrait .item img
{
    width: 271px;
    overflow: hidden;
	margin-bottom:23px;
    top: 0px;
    left: 0px;
}
.carousel-portrait .item .frame
{
    width: 271px;
    height: 204px;
	overflow:hidden;
	z-index:1000;
}
.carousel-portrait .item h4 {
  background-color: #000000;
  color: #FFFFFF;
  cursor: pointer;
  float: left;
  font-size: 11px;
  height: 16px;
  left: 0;
  padding: 8px 26px 8px 10px;
  position: absolute;
  top: 165px;
  width: 235px;
  z-index: 1010;
}
.carousel-portrait .item h4 a
{
    text-decoration: none;
    color: #fff;
}
.carousel-portrait .item .subHeading
{
    float: left;
    color: #000;
    width: 255px;
	height:50px;
    margin: 0;
    overflow: hidden;
	padding: 5px 0 4px;
	font-size:11px;
}
.carousel-portrait .item span {
  background: transparent url(//resource.csnstatic.com/redbook_legacy/images/sprite.png) no-repeat;
  display: block;
  height: 11px;
  position: absolute;
  right: 10px;
  top: 174px;
  width: 13px;
  z-index: 1020;
  _overflow:hidden;
}
* html .carousel-portrait .item span {
	background:none;
}
.carousel-portrait .item .timestamp {
  font-family: Georgia,serif;
  font-size: 11px;
  font-style: italic;
  margin: 0;
  padding: 6px 0 7px;
}
.carousel-portrait .item .timestamp strong
{
    font-weight:bold;
    font-style:inherit;
}
.
* html .timestamp strong {font-style:italic;}
*:first-child+html .timestamp strong {font-style:italic;}
.carousel-portrait .item span.reviews
{
    background-position: -2px -1007px;
}
.carousel-portrait .item span.news
{
    background-position: 0 -1034px;
}
.carousel-portrait .item span.video
{
    background-position: 0 -979px;
}
.carousel-portrait .item .more {
  background-color: #EEF4FB;
  bottom: -21px;
  color: #000000;
  display: block;
  position: absolute;
  right: 0;
  text-align: center;
  text-decoration: none;
  z-index: 1020;
  font-size:10px;
  font-weight:bold;
  background: url(//resource.csnstatic.com/redbook_legacy/images/editorial-icons.png) no-repeat scroll 56px -33px transparent;
 color: #004D76;
  padding-right: 12px;
}
.carousel-portrait .item .more:hover
{
    text-decoration: none;
}

.carousel-portrait .thumbs {
  background-color: #fff;
  border: 1px solid #c0cbd7;
  list-style-type: none;
  margin: 0 0 0 7px;
  padding: 1px 0 5px 4px;
  _padding-right:0;
  _margin-left:4px;
  width: 270px;
}
.carousel-portrait .thumbs li {
  float: left;
  margin: 4px 2px 0;
  _margin: 4px 1px 0;
}
.carousel-portrait .thumbs li a
{
    display: block;
    width: 63px;
    height: 43px;
    position:relative;
    overflow: hidden;
}
.carousel-portrait .thumbs li a:hover span, .csn-carousel .thumbs a.selected span
{
    display:block;
    position:absolute;
    bottom:-4px;
    _bottom:-5px;
    height:7px;
    width:63px;
    overflow:hidden;
    left:0;
    background-color:#AA0A24;
}

.carousel-portrait .foot {
  margin: 15px 0 10px;
  _margin:0 0 10px;
  padding-top:15px;
  width: 291px;
  position:relative;
}
.carousel-portrait .foot hr
{
  border:0;
  border-top: 1px solid #c0cbd7;
  height: 1px;
  left: 8px;
  position: absolute;
  top: -6px;
  *top:0;
  width: 200px;
  _position:static;
  _text-align:left;
  _margin:-6px 0 0 10px;
}
.carousel-portrait .status {
  color: #666;
  float: left;
  font-weight: bold;
  margin: 10px 0 0;
  padding: 2px 10px;
  font-size:11px;
}
.motoring-link {
    background: url("//resource.csnstatic.com/redbook_legacy/images/powered-by-blue-bg.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: right;
    height: 17px;
    margin: 11px 11px 0 0;
    text-decoration: none;
    text-indent: -9999px;
    width: 86px;
}
*:first-child+html .carousel-portrait {padding-bottom:10px;}
.carousel-portrait .status var
{
    font-weight:bold;
    color: #000;
}

.csn-ad-preload
{
 background:#E3E3E3 url("//resource.csnstatic.com/redbook_legacy/images/imgAdLoading.png") no-repeat scroll center center;
}

/* Ad Tiles */

.tiles, .tile
{
    margin: 0;
    padding: 0;
}
.tiles
{
    list-style: none;
    overflow: hidden;
}
.tile
{
    float: left;
    width: 166px;
    height: 92px;
    position: relative;
    display: block;
}
#Ads1 .tile
{
    margin: 0 10px 0 0;
}

.tile .new
{
    position: absolute;
    left: 140px;
    top: 0;
    background: url(//resource.csnstatic.com/redbook_legacy/images/new.png);
    width: 47px;
    height: 48px;
}
.tile .title, .tile h5
{
    position: absolute;
    top: 8px;
    left: 12px;
    width: 171px;
    font: bold 12px/16px Arial, Helvetica, sans-serif;
    color: #333;
}
.tile .tile-img
{
    float: left;
    border: 0;
    margin: 29px 0 0 11px;
}
.tile .text
{
    top: 28px;
    font: 11px/13px Arial, Helvetica, sans-serif;
    left: 69px;
    position: absolute;
    color: #000;
    width: 90px;
}
.tile .more
{
    position: absolute;
    bottom: 1px;
    right: 15px;
    background: url(//resource.csnstatic.com/redbook_legacy/images/more.png) no-repeat 0 0;
    width: 48px;
    text-indent: -5000px;
    font-size: 16px;
}
.tile a.link-aussie
{
    background-position: -186px 0;
}
.tile a.link-aussie:hover
{
    background-position: -186px bottom;
}
.tile a.link-aussie .more
{
    background: url(//resource.csnstatic.com/redbook_legacy/images/aussie-more.png) no-repeat 0 0;
}
.tile a.link-aussie .title
{
    color: #46166B;
}
.tile a.link-insurance
{
    background-position: -372px 0;
}
.tile a.link-insurance:hover
{
    background-position: -372px bottom;
}
.tile a.link-insurance .more
{
    background: url(//resource.csnstatic.com/redbook_legacy/images/insurance-more.png) no-repeat 0 0;
}
.tile a.link-insurance .title
{
    color: #3E74B7;
}
.tile a.link:hover .more, .tile a.link-aussie:hover .more, .tile a.link-insurance:hover .more
{
    background-position: 0 -20px;
}

#Ads1
{
    width: 291px;
}

#Ads1 .tile
{
	width: auto;
}
#Ads1 .tile a
{
	width: 289px;
}

#Ads1 .tile .tile-img {
	margin-left: 6px;
	margin-top: 18px;
}

#Ads1 .tile.compare-bikes .tile-img
{
	margin-left: 11px;
}

#Ads1 .tile.compare-boats .tile-img
{
	margin-left: 8px;
}

#Ads1 .tile .text
{
	width: 130px;
	left: 155px;
}

.tile a
{
	border: 1px solid #e9e9e9;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-image: none;
	background: #fcfcfc;
	background: -moz-linear-gradient(top, #fcfcfc 0%, #fff 100%);
	background: -webkit-linear-gradient(top, #fcfcfc 0%, #fff 100%);
	display: block;
	text-decoration: none;
	height: 90px;
	width: 164px;
}
.footer-tile-ads-container
{
    float: left;
    padding-bottom:10px;
}
#Ads2
{
    width: 342px;
    overflow: hidden;
    float:left;
}
#Ads2 .tile {margin-right:10px; margin-bottom: 10px;}

#Ads2 .tile .tile-img { margin-left: 9px; }

#Ads2 .tile.last .tile-img { margin-left: 12px; }

#Ads2 .last {margin-right:0;}

.full-width-ad-runner .r-col
{
	margin: 0;
}

.bottom-ad-col-1
{
	float: left;
	width: 291px;
	margin-right: 11px;
}

	.bottom-ad-col-1 #Ads3
	{
		overflow: hidden;
		zoom: 1;
	}

	.bottom-ad-col-1 .tile
	{
		width: auto;
	}
	.bottom-ad-col-1 .tile a
	{
		width: 289px;
	}

		.bottom-ad-col-1 .tile .tile-img
		{
			margin-left: 3px;
		}

		.bottom-ad-col-1 .tile .text
		{
			width: 200px;
			left: 80px;
		}

.bottom-ad-col-2
{
	float: left;
	width: 352px;
}

	.bottom-ad-col-2 .tile
	{
		margin-right: 10px;
	}

	.bottom-ad-col-2 .tile.last .text
	{
		left: 75px;
		width: 80px;
	}

	.bottom-ad-col-2 .tile.last .tile-img
	{
		margin-left: 2px;
	}

.bottom-ad-col-3
{
	float: left;
	width: 300px;
	margin-left: 4px;
}

	.bottom-ad-col-3 .tile
	{
		width: auto;
	}

		.bottom-ad-col-3 .tile a
		{
			width: 298px;
		}

			.bottom-ad-col-3 .tile .text
			{
				width: 190px;
				left: 95px;
			}

#Ads5 .tile h5
{
	width: 275px;
}

/*Category Search*/
.lifestyle-search {
		float: left;
		margin-left: 10px;
		width: 315px;
		position:relative;
	}

		.lifestyle-search .lifestyle-types {
			margin: 20px 0 0;
			padding: 0;
			list-style-type: none;
			overflow: hidden;
			zoom: 1;
		}

		.boat-lifestyle-search .lifestyle-types
		{
		    margin:0;
		}

		.bike-spec-lifestyle-types,
		.boat-spec-lifestyle-types
		{
		    float:left;
		}

			.lifestyle-types li {
				float: left;
				margin: 0 9px 25px 0;
			}

			.lifestyle-types .coupe,
			.lifestyle-types .people-mover,
			.lifestyle-types .vans
			{
				margin-right: 0;
			}

				.lifestyle-types li a {
					display: block;
					text-align: center;
					padding-top: 30px;
					width: 72px;
					color: #004d76;
					text-decoration: none;
					font-size:11px;
				}

				.lifestyle-search li a:hover
				{
				    text-decoration:underline;
				}

				.car-spec-lifestyle-types li a  {
				    background: url("//resource.csnstatic.com/redbook_legacy/images/icons_cars.png") no-repeat 0px 0px;
				}

				.lifestyle-types .sedan a { background-position: 0px 0px; }
				.lifestyle-types .hatch a { background-position: -85px 0px; }
				.lifestyle-types .convertible a { background-position: -169px 0px; }
				.lifestyle-types .coupe a { background-position: -259px 0px; }
				.lifestyle-types .sports a { background-position: 0px -60px; }
				.lifestyle-types .luxury a { background-position: -85px -60px; }
				.lifestyle-types .seven-seater a { background-position: -170px -60px; }
				.lifestyle-types .people-mover a { background-position: -262px -60px; }
				.lifestyle-types .wagon a { background-position: 0px -121px; }
				.lifestyle-types .suv a { background-position: -85px -121px; }
				.lifestyle-types .utes a { background-position: -173px -121px; }
				.lifestyle-types .vans a { background-position: -261px -121px; }

				.bike-spec-lifestyle-types li,
				.bike-spec-lifestyle-types li a
				{
				    padding:0;
				    margin:0;
				    text-align:left;
				    width:auto;
				    float:none;
				}

	            .bike-spec-lifestyle-types li.bike-type a {
				    background: url("//resource.csnstatic.com/redbook_legacy/images/icons_bikes.png") no-repeat 0px 0px;
				    width:72px;
				    margin-bottom:10px;
				    padding-top:45px;
				    font-weight:bold;
				    color:#000;
				    cursor:pointer;
			    }
				.bike-spec-lifestyle-types li.road a{background-position:-22px -10px;}
				.bike-spec-lifestyle-types li.off-road a{background-position:-148px -10px;}
				.bike-spec-lifestyle-types li.atv a{background-position:-260px -10px;}

			.lifestyle-search .learner-approved
			{
			  background: url("//resource.csnstatic.com/redbook_legacy/images/sprite.png") no-repeat scroll 0 -290px transparent;
				bottom: 10px;
				padding: 5px 0 5px 29px;
				position: absolute;
				right: 20px;
			}
			    .lifestyle-search .learner-approved a
			    {
			      color: #000;
			      text-decoration: none;
				    font-size:11px;
				    font-weight: bold;
			    }

			    .lifestyle-search .learner-approved a:hover
			    {
			      text-decoration:underline;
			    }

    .boat-lifestyle-search  .search-type
    {
        position:absolute;
        top:34px;
        left:0;
    }

            .boat-spec-lifestyle-types li,
			.boat-spec-lifestyle-types li a
			{
			    padding:0;
			    margin:0;
			    text-align:left;
			    width:auto;
			    float:none;
			}

		    .boat-spec-lifestyle-types li.boat-type a {
				background: url("//resource.csnstatic.com/redbook_legacy/images/icons_boats.png") no-repeat scroll 0 -35px transparent;
                margin-bottom: 3px;
                width: 90px;
                display:block;
                padding-top: 37px;
                cursor: pointer;
                font-size: 12px;
                font-weight: bold;
                color:#000;
			}

			.boat-spec-lifestyle-types li.cruiser{margin-top:32px;display}
			.boat-spec-lifestyle-types li.power{margin-top:32px;}
			.boat-spec-lifestyle-types li.sail{height: 82px;margin-top:5px;}
			.boat-spec-lifestyle-types li.pwc {height:50px;}
			.boat-spec-lifestyle-types li.engine {height:73px;}

            .boat-spec-lifestyle-types li.sail a{padding-top: 65px;}
			.boat-spec-lifestyle-types li.pwc a{padding-top:31px;}
			.boat-spec-lifestyle-types li.power a{background-position:-117px -35px}
			.boat-spec-lifestyle-types li.sail a{background-position: -245px -1px;}
			.boat-spec-lifestyle-types li.engine a{background-position: 0 -91px;padding-top: 57px;}
            .boat-spec-lifestyle-types li.pwc a{background-position:-129px -118px;}

/*homepage SEARCH*/

.searchForm #length_type
{
    overflow: hidden;
    zoom: 1;
    margin-bottom:3px;
}
    .search-panel #length_type li
    {
        float:left;
        width:55px;
    }

    .search-panel #length_type .span-as-title
    {
	    font-weight: bold;
	    float: left;
	    width: 80px;
	    margin-top: 3px;
	    *font-size: 12px;
    }

    .search-panel #length_type li label
    {
    	margin-left: 5px;
    }

.searchForm .boatlengthinmetre
{
    display:none;
}

.search-panel .select-range select
{
    width:103px;
}

    .select-range span
    {
        font-weight: bold;
        margin-top: 3px;
        float:left;
        padding:0 5px;
    }

    .select-range .max
    {
        width:16px;
        padding:0 4px;
    }